Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🌟🌟 GravitexAI 接口文档更新版本!访问控制台
LivenessFace
AIGC
POST
https://api.gravitex.ai/api/v3/seedance?Action=DeleteAssetGroup&Version=2024-01-01
DeleteAssetGroup
2024-01-01
Bearer sk-your_token_key
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=DeleteAssetGroup&Version=2024-01-01" \ -H "Authorization: Bearer sk-your_token_key" \ -H "Content-Type: application/json" \ -d '{"Id": "group-20260710-abcde"}'
{ "ResponseMetadata": {"Action": "DeleteAssetGroup"}, "Result": {} }